@font-face{
    font-family: 'Aileron';
    src: url("/css/fonts/Aileron/Aileron-Regular.otf") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Aileron-Light';
    src: url("/css/fonts/Aileron/Aileron-Light.otf") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Aileron-Bold';
    src: url("/css/fonts/Aileron/Aileron-Bold.otf") format("woff2");
    font-weight: normal;
    font-style: normal;
}